#click {
    font-size: .85em;
    font-family: var(--font-mono);
    text-align: left;
    animation: blink 2s linear infinite;
    cursor: pointer;
    width: 450px;
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}

/* span qui contient les didascalies */
.blank {
    text-align: left;
    font-size: .85em;
    font-style: italic;
    cursor: pointer;
    color: black;
    text-decoration: underline 0.2pt rgb(244, 240, 247);
}

.blank.show {
    color: rgb(244, 240, 247);
    text-decoration: none;
}

@media screen and (min-width: 1251px) and (max-width: 1400px) {

    /* MAIN TITLE */
    h2 {
        font-size: 4.5em;
        margin-top: 0px;
    }
}